//Krok 1

//$(document).ready(function() {
//   $('.target').grandparent().addClass('highlight');
//});


//Krok 2

//$(document).ready(function() {
//   var $target = $('.target');
//   $target.grandparent().addClass('highlight');
//   $target.hide();
//});


//Krok 3

$(document).ready(function() {
   $('.target').grandparent().andSelf().addClass('highlight');
});
